Loading...
Searching...
No Matches
websocketpp::extensions::error::category Class Reference
Inheritance diagram for websocketpp::extensions::error::category:

## Public Member Functions

const char * | name () const _WEBSOCKETPP_NOEXCEPT_TOKEN_
std::string | message (int value) const

## Detailed Description

Definition at line 61 of file extension.hpp.

## Constructor & Destructor Documentation

## category()

websocketpp::extensions::error::category::category | ( |  | ) |

inline

Definition at line 63 of file extension.hpp.

## Member Function Documentation

## message()

std::string websocketpp::extensions::error::category::message | ( | int | value | ) | const

inline

Definition at line 69 of file extension.hpp.

## name()

const char * websocketpp::extensions::error::category::name | ( |  | ) | const

inline

Definition at line 65 of file extension.hpp.

The documentation for this class was generated from the following file:

- websocketpp/extensions/extension.hpp